Commands:
  TopCommands:
    Status:
      Names:
      - status
      - setstatus
      Permission: ''
Messages:
  TooLessArguments: ' &7Du musst einen Status angeben.'
  MessageTooLong: ' &7Dein Status darf nicht länger als 100 Zeichen sein.'
  StatusWasSet: ' &7Dein Status wurde erfolgreich gesetzt.'
